// Autogenerated from MonoDevelop.Moonlight.addin.xml

using System.Reflection;

[assembly: AssemblyProduct ("MonoDevelop")]
[assembly: AssemblyTitle ("Moonlight/Silverlight Project Support")]
[assembly: AssemblyDescription ("Support for editing, compiling, and running Moonlight/Silverlight projects.")]
[assembly: AssemblyVersion ("1.9.2")]
[assembly: AssemblyCopyright ("MIT X11")]
